.js-modal {
	background: none;
}
.js-modal--inner {
	transition-property: opacity;
	transition-duration: 2.4s;
	transition-delay: 3.0s;
	opacity: 0;
}
.js-modal--inner.show {
	opacity: 1;
}
.js-modal-bg {
	background-size: cover;
	background-repeat: no-repeat;
	transition-property: opacity;
	transition-duration: 1.2s;
	transition-delay: 0;
	opacity: 0;
	filter: brightness(70%);
}
.js-modal-bg:before {
	transition-property: opacity;
	transition-duration: 3.5s;
	transition-delay: 1.7s;
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	opacity: 0;
}
.js-modal-bg.show {
	opacity: 1;
	filter: brightness(100%);
}
.js-modal-bg.show:before {
	background-color: rgba(28,28,28,.95);
	opacity: 1;
}

.js-modal-bg-001 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-001.jpg);
}
.js-modal-bg-002 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-002.jpg);
}
.js-modal-bg-003 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-003.jpg);
}
.js-modal-bg-004 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-004.jpg);
}
.js-modal-bg-005 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-005.jpg);
}
.js-modal-bg-006 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-006.jpg);
}
.js-modal-bg-007 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-007.jpg);
}
.js-modal-bg-008 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-008.jpg);
}
.js-modal-bg-009 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-009.jpg);
}
.js-modal-bg-010 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-010.jpg);
}
.js-modal-bg-011 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-011.jpg);
}
.js-modal-bg-012 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-012.jpg);
}
.js-modal-bg-013 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-013.jpg);
}
.js-modal-bg-014 {
	background-image: url(/themes/custom/digitalholdings_site/img/common/modal/bg-014.jpg);
}
